
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>中班科学教案:海洋动物食物链 / 亲亲早教 </title>
    <meta name="description" content="中班科学教案:海洋动物食物链 动物和孩子天生就有一分缘,探究动物世界的奥秘也是孩子们最感兴趣的一件事.如今,环境保护越来越受到人们的重视,占据71%的海洋是丰富多彩.奥妙无穷的世界,而且海洋环境已日趋恶劣,因此保护海洋的生态平衡是非常重要的.让孩子了解海洋动物的食物链对萌发幼儿的环保意识是很有意义,也是很有必要的.况且,孩子们在了解陆地上一些常见动物的食物链后,对海洋动物发生了浓厚的兴趣.为此,我延伸生成了本次活动. 活动目标: 1.初步了解海洋动物的食物链,感知它们之间相互制约.相互依存的关系. 2.培养幼儿大胆探索的欲望" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">中班科学教案:海洋动物食物链</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 10:39:40</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　动物和孩子天生就有一分缘，探究动物世界的奥秘也是孩子们最感兴趣的一件事。如今，环境保护越来越受到人们的重视，占据71%的海洋是丰富多彩、奥妙无穷的世界，而且海洋环境已日趋恶劣，因此保护海洋的生态平衡是非常重要的。让孩子了解海洋动物的食物链对萌发幼儿的环保意识是很有意义，也是很有必要的。况且，孩子们在了解陆地上一些常见动物的食物链后，对海洋动物发生了浓厚的兴趣。为此，我延伸生成了本次活动。</p>
<p>　　活动目标：</p>
<p>　　1、初步了解海洋动物的食物链，感知它们之间相互制约、相互依存的关系。</p>
<p>　　2、培养幼儿大胆探索的欲望。</p>
<p>　　3、萌发幼儿保护生态平衡的意识。</p>
<p>　　活动准备：</p>
<p>　　课件、录音、电脑、录音机、图片、操作卡</p>
<p>　　活动过程：</p>
<p>　　一、创设情景，激发兴趣</p>
<p>　　播放录像：海底世界。</p>
<p>　　幼儿交流：看到了什么？它们吃什么？</p>
<p>　　（评：奇妙的海洋世界一下子吸引了孩子们的注意力，他们观看的聚精会神，活动室里静极了，为下面的活动开好了头。）</p>
<p>　　二、自由探索动物间的食物，初步感知食物链</p>
<p>　　1、幼儿分别采用操作电脑、听录音、观察图片、询问老师等方法进行自由探索，初步感知海洋食物链。</p>
<p>　　2、幼儿交流通过探索获得的信息。</p>
<p>　　（评：这个过程一改以往老师讲幼儿听的传统教学方法，而是在活动前做了大量的准备工作，搜集相关的录像、图片，并把有关的内容、知识做成课件、录好音带，让孩子们自由选择获取知识的方法。孩子们有的认真地查找图书，有的聚精会神地观看着录像，还有的在电脑上操作，孩子们通过自己的主动活动获取相关信息，这远比孩子静静地听知识有意义的多。探索后的交流，又为孩子提供了整理信息、共享成果的机会。因为这些知识信息是孩子们通过亲自实践得到的，所以介绍起来特别有劲，口语能力也在其中得到了充分的发挥。）</p>
<p>　　三、第二次探索并记录，初步了解食物链</p>
<p>　　1、操作记录：二个</p>
<p>　　幼儿结成一对，合拿一套卡片和记录纸。</p>
<p>　　2、了解食物链，感知它们之间相互制约、相互依存的关系。</p>
<p>　　师生小结：这些动物你吃我，我吃它，一环扣一环，象这种吃与被吃的关系构成的链条叫食物链。</p>
<p>　　（评：让孩子带着问题进行第二次操作，会使孩子的探索更具目的性。让孩子二二结对操作记录，又培养了孩子合作交往的能力。在记录的过程中，还能相互交流，相互调整，使操作结果更准确。孩子们对这一环节可认真了，有的孩子记录好以后，还到电脑里去核实一下，这种精神真是令人高兴。这不，大多数小朋友都得出了大鱼吃小鱼，小鱼吃虾、蟹，虾、蟹吃小虫，小虫吃浮游生物，浮游生物吃腐烂的死鱼初浅结论。它们相互依存，相互制约，形成了海洋动物的食物链。）</p>
<p>　　四、了解食物链对生态平衡的重要性，萌发幼儿保护环境的意识</p>
<p>　　讨论：食物链断后会发生什么样的情况？</p>
<p>　　2、相互讲述：海洋里没有了鲨鱼，又会发生什么事情？</p>
<p>　　3、课件演示：感知食物连对生态平衡的重要性。</p>
<p>　　师生小结：原来呀，食物链上的动物一样都不能少，缺了一环，大海就会生病，海水就要变得又脏又臭，其他的小动物也不能生活了，面且还要危害到我们人类。</p>
<p>　　（评：当老师指着幼儿记录的食物连循环图，对小朋友说：“这些动物你吃我，我吃它，多残忍，这些动物中间你们最讨厌谁？为什么？”时，善良的孩子们异口同声地喊道：“大鲨鱼最凶猛，我们不要它。”老师说：“好的，让大海里永远没有大鲨鱼”。孩子们就从食物连的循环图上把鲨鱼拿掉了。此时，老师又及时地请小朋友讲讲，没有了大鲨鱼会发生什么情况？大部分孩子都说小鱼安全了，他们没有危险了等等。老师没有表态，让孩子尽情地讲述，然后课件演示，请孩子们看一看，事情到底会变得怎样。孩子们经过课件中画面、音乐的渲染，他们又情不自禁地喊道：“大鲨鱼回来吧，大鲨鱼回来吧。”所以当最后老师说到“鲨鱼虽然凶猛，但它也有好的地方，它还是海洋中的清洁工，有了它，海洋会变得干干净净”时，孩子赶紧把拿掉的鲨鱼图片重新贴上去，对鲨鱼的喜爱之情又溢于言表。这一过程，使孩子们的环保意识得到了升华。）</p>
<p>　　活动延伸：</p>
<p>　　进一步探索其他食物链。</p>
<p>　　这条食物链上的动物，它们都是靠自己捕捉才吃到食物的，所以叫捕食性食物链。除了捕食性食物链以外，还有其他的食物链，有兴趣的小朋友可以继续探索，老师会支持和帮助你们的。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5515401.html">中班科学教案:海洋知识大比拼</a></h4>
                                <div class="item-excerpt"><p>设计依据: 参观水族馆归来,孩子们对海洋动物非常的感兴趣,他们不停地交流着自己的所见所闻.为了满足幼儿的兴趣和需要我们组织了以&quot;海洋动物&quot;为主题的生成活动.&lt;幼儿园教育指导纲 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4569011.html">中班科学教案:生肖动物排队</a></h4>
                                <div class="item-excerpt"><p>生肖是我国是一种很浓厚的民族文化,人们用生肖来,本月的主题是&lt;有趣的生肖&gt;,小朋友对此都有很大的热情,通过前面的教学,小朋友对生肖的来历及有关的知道已基本掌握,本次活动主要是让幼儿在认识生 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8985191.html">中班科学教案:小动物的家</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.了解动物不同的居住地方. 2.学习按动物的居住场所进行分类. 3.知道动物是人类的朋友,懂得保护动物,有环保意识. 活动准备: 1.各种动物的图片,有山林.土壤.草丛.水的大挂图. 2 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40605626.html">中班科学教案:小动物们如何过冬</a></h4>
                                <div class="item-excerpt"><p>活动目标 ·萌发关心爱护小动物的情感 ·了解一些小动物过冬的方式,加深对季节特征的认识 重点难点 ·重点:萌发关心爱护小动物的情感 ·难点:懂得动物生存与自然环境的关系 活动准备 ·经验准备:初步了解 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40985846.html">中班科学教案:小动物如何睡觉</a></h4>
                                <div class="item-excerpt"><p>设计思路: 动物是人类的好朋友,喜欢动物是幼儿的天性,但幼儿缺少和动物接触的机会,通过这个活动,让幼儿了解几种小动物的基本特征和生活习性,同时通过饲养和管理几种小动物,增强幼儿的责任感,让幼儿有一种对 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4569501.html">中班科学教案:纸弹簧</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.利用自然材料,引导幼儿发挥想象制作弹簧,体会游戏活动的乐趣. 2.引导幼儿在游戏活动中学会观察,进一步培养幼儿大胆尝试,探索的能力. 活动准备: 不同大小.厚度.质量的纸张,弹簧玩具. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6096121.html">中班科学教案:大蒜哥哥,葱弟弟和韭菜妹妹</a></h4>
                                <div class="item-excerpt"><p>目标: 1.在捡菜的过程中进行分类比较,了解韭菜.大蒜.葱的不同特征. 2.在种植过程中,发现根能吸收营养,帮助植物生长. 准备: 1韭菜.大蒜.葱. 2筐若干个(三只以上). 3小花盆若干. 过程: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42908904.html">中班科学教案:会变的冰</a></h4>
                                <div class="item-excerpt"><p>中班科学教案--会变的冰 设计思想:一天户外活动时,小朋友们在轮胎里发现了一块奇怪的冰,冰是圆形的,中间还有一个圆圆的洞,引起了大家的兴趣,七嘴八舌讨论的十分热烈.我抓住这个机会,通过让孩子亲手参加实 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4805421.html">中班科学教案:谁喷得远</a></h4>
                                <div class="item-excerpt"><p>中班科学:谁喷得远 中班科学活动教案 活动名称:谁喷得远 执教:聂世琴 活动目标: 1.初步探索在同一容器内水的高度与水量之间的关系. 2.能与家长合作.商量,共同完成任务. 3.培养幼儿对科学试验的 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/801086.html" title="对孩子发火后该怎么做?">对孩子发火后该怎么做?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/826052.html" title="警惕宝宝易得童车病">警惕宝宝易得童车病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/891462.html" title="大班数学教案:会变的几何图形">大班数学教案:会变的几何图形</a></li>
                        <li><a href="https://www.zaojiao6.com/article/601261.html" title="儿童食谱:牛奶面包粥">儿童食谱:牛奶面包粥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/659441.html" title="宝宝最爱吃的十道菜之豉香蒸排骨">宝宝最爱吃的十道菜之豉香蒸排骨</a></li>
                        <li><a href="https://www.zaojiao6.com/article/592651.html" title="哪些早餐让你一吃就胖?">哪些早餐让你一吃就胖?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/591144.html" title="怎么应对儿童厌食">怎么应对儿童厌食</a></li>
                        <li><a href="https://www.zaojiao6.com/article/280641.html" title="南京招生政策剖析:如何进入心仪名校?">南京招生政策剖析:如何进入心仪名校?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/262522.html" title="父母教出好孩子最佳之道">父母教出好孩子最佳之道</a></li>
                        <li><a href="https://www.zaojiao6.com/article/184044.html" title="与孩子共享玩具带来的一切">与孩子共享玩具带来的一切</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/84904.html" title="乖孩子应引起家长注意">乖孩子应引起家长注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/85094.html" title="幼小衔接班,上还是不上?">幼小衔接班,上还是不上?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/12014.html" title="学校的办学理念和目标">学校的办学理念和目标</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/461196.html" title="怀孕应该怎么吃呢?">怀孕应该怎么吃呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/451864.html" title="跟孩子玩"联想"的游戏">跟孩子玩"联想"的游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/424062.html" title="常见幼儿园面试问题">常见幼儿园面试问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/880142.html" title="准妈妈催肥"巨大婴儿"">准妈妈催肥"巨大婴儿"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/865186.html" title="人为什么在热时会大汗淋漓?">人为什么在热时会大汗淋漓?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/854014.html" title="如何选择好的避孕方法">如何选择好的避孕方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/640621.html" title="小班综合教案:喜欢的小动物">小班综合教案:喜欢的小动物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/689541.html" title="运动游戏使宝宝眼球转起来">运动游戏使宝宝眼球转起来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/654464.html" title="学会停止也是一种幸福">学会停止也是一种幸福</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/569001.html" title="家庭靓汤:自制上汤菠菜">家庭靓汤:自制上汤菠菜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/515911.html" title="小班语言教案:小兔子开铺子">小班语言教案:小兔子开铺子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/519584.html" title="小心:孕妇压力会压坏胎儿">小心:孕妇压力会压坏胎儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/222016.html" title="让孩子在电脑绘画中遨游">让孩子在电脑绘画中遨游</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/299261.html" title="[吃的营养与妈妈宝宝健康]">[吃的营养与妈妈宝宝健康]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/940996.html" title="孩子,大胆说出你的想法">孩子,大胆说出你的想法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/945992.html" title="宝宝能听懂我们的话">宝宝能听懂我们的话</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/986612.html" title="史家分校校车线路(参考版)">史家分校校车线路(参考版)</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyodLB.html" title="郑东旖大夫冬天小孩室温">郑东旖大夫冬天小孩室温</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxw0bJR.html" title="幼儿教案轮子">幼儿教案轮子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwKpxR.html" title="高高兴兴上幼儿园歌词">高高兴兴上幼儿园歌词</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZ8RLq.html" title="水果沙拉小班教案">水果沙拉小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLY7VJN.html" title="地球生病了活动设计">地球生病了活动设计</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJX7Exp.html" title="我当司机来开车教案">我当司机来开车教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqn0e2y.html" title="穿珠子小班教案">穿珠子小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9ANxD.html" title="丰台区政府机关幼儿园招生">丰台区政府机关幼儿园招生</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrNZ2A.html" title="托班送玩具回家教案">托班送玩具回家教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrz5xN.html" title="幼儿园不让带玩具通知">幼儿园不让带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm7vl2K.html" title="解说幼儿切水果锻炼了什么">解说幼儿切水果锻炼了什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQDbxn.html" title="手心里的亲亲绘本故事">手心里的亲亲绘本故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5dq2p.html" title="地球妈妈生病了主题说明">地球妈妈生病了主题说明</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyYNJ8.html" title="线宝宝跳舞的详案">线宝宝跳舞的详案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REa3JN.html" title="幼儿穿鞋子教案">幼儿穿鞋子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BNgP2m.html" title="洗手日的由来">洗手日的由来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxeqk0xO.html" title="水鸭用山药连子绍实煲汤功效作用">水鸭用山药连子绍实煲汤功效作用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BN8W2m.html" title="大班幼儿在动物饲养区的行为检核表">大班幼儿在动物饲养区的行为检核表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkV9xR.html" title="大班正确使用杀虫物品反思">大班正确使用杀虫物品反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbyyWLj.html" title="生活与健康&comma;插插小嘴巴&comma;活动反思">生活与健康&comma;插插小嘴巴&comma;活动反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>